<hml>
    <head>
        <title>Mon site</title>
    </head>
<body>
    <h1>Mon premier site Gitlab!</h1>
    <a href="pdf/hello.pdf">Accéder au document hello.adoc au format PDF</a>
    <a href="hello.html">Accéder au document hello.adoc au format HTML</a>
    <p> CV a jour </p>
</body>
</html>
